@charset "utf-8";

.page_title {
	position: relative;
	bottom: 0;
	left: 0;
	margin: 60px auto 53px;
	color: #000;
	font-size: 3.4rem;
	font-weight: 500;
	line-height: 4.9rem;
}
.blog_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 60px 40px;
	padding: 0;
}
.blog_item {
	list-style: none;
	margin: 0;
}
.blog_link{
	display: block;
	text-decoration: none;
}
.blog_thumb {
	position: relative;
	padding-bottom: 56%;
	margin-bottom: 12px;
	overflow: hidden;
	will-change: transform;
}
.blog_thumb::after{
	content:'';
	position:absolute;
	inset:0;
	box-shadow: inset 0 0 0 2px transparent;
	pointer-events:none;
	transition: box-shadow 0.3s;
}
.blog_link:hover .blog_thumb::after{
	box-shadow: inset 0 0 0 2px #BE000F;
}
.blog_img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.blog_date {
	font-size: 1.5rem;
	font-family: var(--font_Barlow);
	letter-spacing: 0.7px;
	width: 85px;
}
.blog_title {
	position: relative;
	padding-left: 10px;
	margin: 0;
	font-size: 1.5rem;
	line-height: 2.1rem;
	color: #000;
	transition: color 0.3s;
}
.blog_title::before {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	width: 5px;
	height: 21px;
	background: url(/img/common/arrow_r.svg) no-repeat center center;
}
.blog_link:hover .blog_title{
	color: #BE000F;
}
.blog_btn {
	text-align: center;
	margin-top: 40px;
}


@media screen and (max-width: 767px) {
.blog_list {
	grid-template-columns: 1fr;
	grid-gap: 40px;
}
.blog_thumb{
margin-bottom: 7px;
}
.blog_date {
    font-size: 1.3rem;
}
.blog_info {
    margin-bottom: 5px;
}
}